RubyGems Navigation menu

dependabot-common 0.95.16

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versies:

  1. 0.171.2 - January 14, 2022 (68,5 KB)
  2. 0.171.1 - January 12, 2022 (68,5 KB)
  3. 0.171.0 - January 11, 2022 (68,5 KB)
  4. 0.170.2 - January 11, 2022 (68,5 KB)
  5. 0.170.1 - January 11, 2022 (68,5 KB)
  6. 0.95.16 - February 12, 2019 (42,5 KB)
Toon alle versies (714 totaal)

Runtime afhankelijkheden (11):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.9
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Development afhankelijkheden (8):

    Eigenaren:

    Authors:

    • Dependabot

    SHA 256 checksum:

    cf0c082a7ac3fecfc6602ca3b479784c54592af0feddc812a79dcbeb4061f851

    Total downloads 1.915.415

    Voor deze versie 1.208

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Links: